<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Modal</title>
    <link rel="stylesheet" href="css/modal.css">
</head>
<body>

    <header>
        <a href="#">Simplon.co</a>
        <nav class="menu">
            <a href="#">Menu</a>
        </nav>
    </header>

    <main>
        <h1>Title</h1>
       <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati, sit? Ex atque exercitationem sequi et delectus ipsum omnis quae voluptas laudantium ipsa quas, id neque minima perspiciatis, illo, dolor voluptates.</p>
       <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati, sit? Ex atque exercitationem sequi et delectus ipsum omnis quae voluptas laudantium ipsa quas, id neque minima perspiciatis, illo, dolor voluptates.</p>
       <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati, sit? Ex atque exercitationem sequi et delectus ipsum omnis quae voluptas laudantium ipsa quas, id neque minima perspiciatis, illo, dolor voluptates.</p>
       <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati, sit? Ex atque exercitationem sequi et delectus ipsum omnis quae voluptas laudantium ipsa quas, id neque minima perspiciatis, illo, dolor voluptates.</p>
       <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati, sit? Ex atque exercitationem sequi et delectus ipsum omnis quae voluptas laudantium ipsa quas, id neque minima perspiciatis, illo, dolor voluptates.</p>
       <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati, sit? Ex atque exercitationem sequi et delectus ipsum omnis quae voluptas laudantium ipsa quas, id neque minima perspiciatis, illo, dolor voluptates.</p>
    </main>


<!-- Correction de la modal à partir d'ici-->
    <div class="modal-bg">
        <aside class="modal">
            <button class="close">X</button>
            <h3>S'abonner</h3>
            <p>Abonnez vous à ma newsletter merveilleuse</p>
            <a href="" class="big-btn">Je m'abonne</a>
        </aside>
    </div>

</body>
</html>